﻿<Window x:Class="HiVE.AutoClickerPlus.Windows.SelectedItemsWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:HiVE.AutoClickerPlus.Windows"
        xmlns:system="clr-namespace:System;assembly=mscorlib"
        mc:Ignorable="d"
        Name="selectedItemsWindow"
        Title="Selected details"
        SizeToContent="WidthAndHeight"
        WindowStartupLocation="CenterScreen"
        WindowState="Normal"
        WindowStyle="None"
        ResizeMode="NoResize"
        BorderThickness="8"
        BorderBrush="DarkCyan"
        MinWidth="460" MinHeight="640"
        Icon="/HiVE.AutoClickerPlus;component/Images/SelectedItems.ico"
        Loaded="selectedItemsWindow_Loaded">

    <Window.Resources>
        <DataTemplate DataType="{x:Type system:String}">
            <TextBlock Text="{Binding}">
                <TextBlock.Resources>
                    <Style TargetType="{x:Type TextBlock}"/>
                </TextBlock.Resources>
            </TextBlock>
        </DataTemplate>
    </Window.Resources>

    <ScrollViewer HorizontalScrollBarVisibility="Disabled"
                  VerticalScrollBarVisibility="Disabled">
        <Grid HorizontalAlignment="Stretch"
              VerticalAlignment="Stretch"
              Background="Snow">
        </Grid>
    </ScrollViewer>
</Window>
